prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Positioning
Description: Qt Positioning module
Version: 6.11.1
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Positioning
Cflags: -I${includedir}/QtPositioning -I${includedir} -DQT_POSITIONING_LIB
Requires: Qt6Core
